namespace Agenda
{
  partial class MainForm
  {
    /// <summary>
    /// Designer variable used to keep track of non-visual components.
    /// </summary>
    private System.ComponentModel.IContainer components = null;
    
    /// <summary>
    /// Disposes resources used by the form.
    /// </summary>
    /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing) {
        if (components != null) {
          components.Dispose();
        }
      }
      base.Dispose(disposing);
    }
    
    /// <summary>
    /// This method is required for Windows Forms designer support.
    /// Do not change the method contents inside the source code editor. The Forms designer might
    /// not be able to load this method if it was changed manually.
    /// </summary>
    private void InitializeComponent()
    {
    	this.btModificar = new System.Windows.Forms.Button();
    	this.btAñadir = new System.Windows.Forms.Button();
    	this.label2 = new System.Windows.Forms.Label();
    	this.label1 = new System.Windows.Forms.Label();
    	this.ctTfno = new System.Windows.Forms.TextBox();
    	this.ctNombre = new System.Windows.Forms.TextBox();
    	this.barraDeMenus = new System.Windows.Forms.MenuStrip();
    	this.menuAgenda = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenGuardar = new System.Windows.Forms.ToolStripMenuItem();
    	this.separador1 = new System.Windows.Forms.ToolStripSeparator();
    	this.ordenSalir = new System.Windows.Forms.ToolStripMenuItem();
    	this.menuAyuda = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenAcercaDe = new System.Windows.Forms.ToolStripMenuItem();
    	this.lsNombres = new System.Windows.Forms.ListBox();
    	this.barraDeMenus.SuspendLayout();
    	this.SuspendLayout();
    	// 
    	// btModificar
    	// 
    	this.btModificar.Location = new System.Drawing.Point(217, 180);
    	this.btModificar.Name = "btModificar";
    	this.btModificar.Size = new System.Drawing.Size(157, 23);
    	this.btModificar.TabIndex = 18;
    	this.btModificar.Text = "Modificar";
    	this.btModificar.UseVisualStyleBackColor = true;
    	this.btModificar.Click += new System.EventHandler(this.BtModificarClick);
    	// 
    	// btAñadir
    	// 
    	this.btAñadir.Location = new System.Drawing.Point(217, 151);
    	this.btAñadir.Name = "btAñadir";
    	this.btAñadir.Size = new System.Drawing.Size(157, 23);
    	this.btAñadir.TabIndex = 17;
    	this.btAñadir.Text = "Añadir";
    	this.btAñadir.UseVisualStyleBackColor = true;
    	this.btAñadir.Click += new System.EventHandler(this.BtAñadirClick);
    	// 
    	// label2
    	// 
    	this.label2.Location = new System.Drawing.Point(215, 93);
    	this.label2.Name = "label2";
    	this.label2.Size = new System.Drawing.Size(100, 19);
    	this.label2.TabIndex = 21;
    	this.label2.Text = "Teléfono:";
    	// 
    	// label1
    	// 
    	this.label1.Location = new System.Drawing.Point(216, 46);
    	this.label1.Name = "label1";
    	this.label1.Size = new System.Drawing.Size(100, 21);
    	this.label1.TabIndex = 20;
    	this.label1.Text = "Nombre:";
    	// 
    	// ctTfno
    	// 
    	this.ctTfno.Location = new System.Drawing.Point(216, 115);
    	this.ctTfno.Name = "ctTfno";
    	this.ctTfno.Size = new System.Drawing.Size(158, 20);
    	this.ctTfno.TabIndex = 16;
    	// 
    	// ctNombre
    	// 
    	this.ctNombre.Location = new System.Drawing.Point(216, 70);
    	this.ctNombre.Name = "ctNombre";
    	this.ctNombre.Size = new System.Drawing.Size(158, 20);
    	this.ctNombre.TabIndex = 15;
    	// 
    	// barraDeMenus
    	// 
    	this.barraDeMenus.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.menuAgenda,
    	    	    	this.menuAyuda});
    	this.barraDeMenus.Location = new System.Drawing.Point(0, 0);
    	this.barraDeMenus.Name = "barraDeMenus";
    	this.barraDeMenus.Size = new System.Drawing.Size(386, 24);
    	this.barraDeMenus.TabIndex = 14;
    	this.barraDeMenus.Text = "Barra de menús";
    	// 
    	// menuAgenda
    	// 
    	this.menuAgenda.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.ordenGuardar,
    	    	    	this.separador1,
    	    	    	this.ordenSalir});
    	this.menuAgenda.Name = "menuAgenda";
    	this.menuAgenda.Size = new System.Drawing.Size(60, 20);
    	this.menuAgenda.Text = "&Agenda";
    	// 
    	// ordenGuardar
    	// 
    	this.ordenGuardar.Name = "ordenGuardar";
    	this.ordenGuardar.Size = new System.Drawing.Size(116, 22);
    	this.ordenGuardar.Text = "Guardar";
    	this.ordenGuardar.Click += new System.EventHandler(this.OrdenGuardarClick);
    	// 
    	// separador1
    	// 
    	this.separador1.Name = "separador1";
    	this.separador1.Size = new System.Drawing.Size(113, 6);
    	// 
    	// ordenSalir
    	// 
    	this.ordenSalir.Name = "ordenSalir";
    	this.ordenSalir.Size = new System.Drawing.Size(116, 22);
    	this.ordenSalir.Text = "&Salir";
    	this.ordenSalir.Click += new System.EventHandler(this.OrdenSalirClick);
    	// 
    	// menuAyuda
    	// 
    	this.menuAyuda.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.ordenAcercaDe});
    	this.menuAyuda.Name = "menuAyuda";
    	this.menuAyuda.Size = new System.Drawing.Size(53, 20);
    	this.menuAyuda.Text = "A&yuda";
    	// 
    	// ordenAcercaDe
    	// 
    	this.ordenAcercaDe.Name = "ordenAcercaDe";
    	this.ordenAcercaDe.Size = new System.Drawing.Size(152, 22);
    	this.ordenAcercaDe.Text = "&Acerca de...";
    	this.ordenAcercaDe.Click += new System.EventHandler(this.OrdenAcercaDeClick);
    	// 
    	// lsNombres
    	// 
    	this.lsNombres.FormattingEnabled = true;
    	this.lsNombres.Location = new System.Drawing.Point(13, 46);
    	this.lsNombres.Name = "lsNombres";
    	this.lsNombres.Size = new System.Drawing.Size(197, 212);
    	this.lsNombres.TabIndex = 19;
    	this.lsNombres.SelectedIndexChanged += new System.EventHandler(this.LsNombresSelectedIndexChanged);
    	// 
    	// MainForm
    	// 
    	this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
    	this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
    	this.ClientSize = new System.Drawing.Size(386, 264);
    	this.Controls.Add(this.btModificar);
    	this.Controls.Add(this.btAñadir);
    	this.Controls.Add(this.label2);
    	this.Controls.Add(this.label1);
    	this.Controls.Add(this.ctTfno);
    	this.Controls.Add(this.ctNombre);
    	this.Controls.Add(this.barraDeMenus);
    	this.Controls.Add(this.lsNombres);
    	this.MaximizeBox = false;
    	this.Name = "MainForm";
    	this.Text = "Agenda";
    	this.Load += new System.EventHandler(this.MainFormLoad);
    	this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainFormFormClosing);
    	this.barraDeMenus.ResumeLayout(false);
    	this.barraDeMenus.PerformLayout();
    	this.ResumeLayout(false);
    	this.PerformLayout();
    }
    private System.Windows.Forms.ListBox lsNombres;
    private System.Windows.Forms.ToolStripMenuItem ordenAcercaDe;
    private System.Windows.Forms.ToolStripMenuItem menuAyuda;
    private System.Windows.Forms.ToolStripMenuItem ordenSalir;
    private System.Windows.Forms.ToolStripSeparator separador1;
    private System.Windows.Forms.ToolStripMenuItem ordenGuardar;
    private System.Windows.Forms.ToolStripMenuItem menuAgenda;
    private System.Windows.Forms.MenuStrip barraDeMenus;
    private System.Windows.Forms.TextBox ctNombre;
    private System.Windows.Forms.TextBox ctTfno;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Button btAñadir;
    private System.Windows.Forms.Button btModificar;
  }
}
